{% load i18n %}

{% block content %}

<p>
  {% blocktrans trimmed with link1="<a target='_blank' href='http://ccrm.vims.edu/schismweb/schism_manual.html'>" link2="<a target='_blank' href='https://www.aquaveo.com/'>" endlink="</a>" %}
  Neste passo o utilizador deve carregar uma malha de simulação de acordo com o formato estabelecido no modelo escolhido
  no passo anterior. Para o modelo SCHISM a malha deverá ter o formato hgrid.gr3 ou hgrid.ll (ver versão correspondente
  do {{ link1 }}manual do SCHISM{{ endlink }}). Este formato é também o utilizado em outros modelos costeiros, como o ADCIRC
  ou o ELCIRC. Estas malhas podem ser construídas com geradores de malha como o XMGREDIT ou o {{ link2 }}SMS{{ endlink }},
  entre outras ferramentas.{% endblocktrans %}
</p>
<p>
  {% blocktrans trimmed %}Note-se que embora o SCHISM permita a utilização de malhas híbridas, compostas por triângulos e
  quadrângulos, nesta plataforma apenas são permitidas malhas compostas por triângulos.{% endblocktrans %}
</p>
<p>
  {% blocktrans trimmed %}A plataforma impõe também limitações tanto no tamanho do ficheiro a carregar ({{ max_bytes_size }} MB)
  como no número máximo de nós presentes na malha ({{ max_nodes }} nós), de modo a permitir uma gestão sustentada e o
  acesso à infraestrutura a todos os utilizadores.{% endblocktrans %}
</p>
<p>
  {% blocktrans trimmed %}Para corridas do tipo 3D Baroclínico o utilizador deve carregar adicionalmente uma malha
  vertical.{% endblocktrans %}
</p>
<p>
  {% blocktrans trimmed %}A plataforma permite ainda estimar um passo de cálculo óptimo, com base na análise da resolução
  da malha, ou seja, na dimensão dos seus elementos. Concretamente, procura-se que o número de Courant máximo não exceda
  100.{% endblocktrans %}
</p>
<p>
  {% blocktrans trimmed with link1="<a target='_blank' href='http://epsg.io/'>" endlink="</a>" %}Neste passo o utilizador
  deverá ainda indicar o sistema de coordenadas horizontais de base em que se encontra a sua malha, a partir de uma lista
  disponibilizada ou inserindo o código correspondente (mais sobre {{ link1 }}códigos EPSG{{ endlink }}). Deverá também
  indicar o referencial vertical da sua malha de modo a permitir a correta comparação com dados em tempo real disponíveis
  na sua zona de estudo.{% endblocktrans %}
</p>

{% endblock content %}